package com.ym.mec.biz.dal.dto;

import java.util.List;

public class OaFormStructureDto {
    private Integer id;

    private List<OaInputDto> list;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public List<OaInputDto> getList() {
        return list;
    }

    public void setList(List<OaInputDto> list) {
        this.list = list;
    }
}
